- MongoDB C Driver 1.13.1 »
- API Reference

# mongoc_index_opt_geo_t

## Synopsis

    #include <mongoc/mongoc.h>

    typedef struct {
       uint8_t twod_sphere_version;
       uint8_t twod_bits_precision;
       double twod_location_min;
       double twod_location_max;
       double haystack_bucket_size;
       uint8_t *padding[32];
    } mongoc_index_opt_geo_t;

## Description

This structure contains the options that may be used for tuning a GEO index.

## Functions

- mongoc_index_opt_geo_get_default()
- mongoc_index_opt_geo_init()

## See Also

mongoc_index_opt_t

mongoc_index_opt_wt_t

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.